Name:           enemies-of-carlotta
Version:        1.2.4
Release:        1%{?dist}
Summary:        A simple mailing list manager

Group:          Applications/Internet
License:        GPL
URL:            http://liw.iki.fi/liw/eoc
Source0:        http://liw.iki.fi/liw/eoc/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  python >= 2.1
Requires:       python >= 2.1

BuildArch: noarch

%description
Enemies of Carlotta is a simple mailing list manager. It tries
to mimick the ezmlm software somewhat, but is written completely
from scratch, in Python.


%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT \
	prefix=%{_prefix} \
	bindir=%{_bindir} \
	man1dir=%{_mandir}/man1 \
	man1dirfr=%{_mandir}/fr/man1 \
	man1dires=%{_mandir}/es/man1 \
	sharedir=%{_datadir}/%{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING NEWS README
%{_bindir}/enemies-of-carlotta
%{_datadir}/%{name}
%{_mandir}/man1/*
%{_mandir}/fr/man1/*
%{_mandir}/es/man1/*



%changelog
* Wed Dec 13 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.4-1.fc6
- Update to 1.2.4
- Include the french man pages again

* Fri Oct 20 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.2-3.fc6
- Temporarily exclude the french man pages to evade an update
  conflict with man-pages-fr

* Thu Sep 15 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.2-2.fc6
- Update to 1.2.2

* Wed Feb 22 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.1-1.fc5
- Update to 1.2.1

* Tue May 17 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-3
- Added %%{dist}
- Made package noarch

* Fri Apr 08 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-2 
- Fixed use of $(DESTDIR) in enemies-of-carlotta-1.0.3-Makefile.patch

* Tue Apr 05 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-1 
- Initial RPM build for Fedora Extras
